/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-11-04 15:25:53 */

/* Theme Color */

.minicart-wrapper .action.showcart:before,
.custom-tagline p,
h1.page-title,
.product-info-price .price-box,
.product-item-name,
.product.name a,
.product-item .price-box .price,
.products-list .option-price,
.modes-mode.active:before,
.filter-options-title,
.breadcrumbs a,
.breadcrumbs a:visited,
.minicart-wrapper .action.showcart:before,
.product.data.items>.item.title:not(.disabled)>.switch:active,
.product.data.items>.item.title.active>.switch,
.product.data.items>.item.title.active>.switch:focus,
.product.data.items>.item.title.active>.switch:hover,
.product.data.items>.item.title:not(.disabled)>.switch:focus,
.product.data.items>.item.title:not(.disabled)>.switch:hover,
.minicart-wrapper .action.showcart .text,
.block-search .label:before,
.block-search .label:hover:before,
.minicart-items .action.delete:before,
.minicart-items .action.edit:before,
.minicart-wrapper .action.close:before,
input#shopping_list_name::placeholder,
.add-to-shoppinglist-content .cancelcretatelist,
.select2-container--default .select2-results__group,
#shopping_list_existing_name_content>label,
.account .page-title-wrapper .page-title,
.block-dashboard-info .block-title strong,
.block-collapsible-nav .item.current>strong,
button.action-select-shipping-item,
.custom-qty-break ul li,
.custom-warehouse-qty a,
.account .orders-history .table>tbody>tr>td.col.order-number,
.table-wrapper .order-list-table.table:not(.totals):not(.cart):not(.table-comparison)>tbody>tr td[data-th]:before,
.table-wrapper .table:not(.totals):not(.cart):not(.table-comparison)>tbody>tr th[data-th]:before,
.product-info-price .price-box .price-container .price,
.pages a.page:visited, .pages a.page,
.breadcrumbs strong,
.breadcrumbs .items,
.checkout-index-index .opc-wrapper ol#checkoutSteps .checkout-shipping-address #checkout-step-shipping .customize-shipping.active, 
.checkout-index-index .opc-wrapper ol#checkoutSteps .checkout-shipping-address #checkout-step-shipping .customize-pickup.active {
    color:#002366;}

/* @media (min-width: 769px),
print {
    .navigation .level0>.level-top,
    .navigation .level0.active>.level-top,
    .navigation .level0.has-active>.level-top {
        color:#002366;    }
} */

@media (max-width: 768px),
print {
    .product.data.items>.item.title>.switch {
        color:#002366;    }
}

.customer-account-login .modals-wrapper .modal-popup .modal-inner-wrap .modal-content .multi-account-login .table > tbody > tr > td form input.log-button,
.customer-account-login-ajax .modals-wrapper .modal-popup .modal-inner-wrap .modal-content .multi-account-login .table > tbody > tr > td form input.log-button,
.page-header .panel.wrapper,
.page-footer,
.copyright,
.owl-carousel .owl-controls .owl-dot.active span,
.filter-clear,
.product.data.items>.item.title.active:after,
.checkout-index-index .opc-progress-bar-item._active:before,
.checkout-index-index .opc-progress-bar-item._active>span:before,
.opc-wrapper .shipping-address-item.selected-item:after,
button.action-show-popup,
.filter-options-content a:hover:after,
.pdp-custom-block,
.checkout-index-index .opc-wrapper ol#checkoutSteps .checkout-shipping-address #checkout-step-shipping .customize-shipping, 
.checkout-index-index .opc-wrapper ol#checkoutSteps .checkout-shipping-address #checkout-step-shipping .customize-pickup {
    background-color:#002366;}

.fotorama__thumb-border,
.navigation .level0.active>a:not(.ui-state-active),
.navigation .level0.has-active>a:not(.ui-state-active),
#shopping_list_name,
.add-to-shoppinglist-content .cancelcretatelist,
.select2-dropdown,
.select2-container--default .select2-results__group,
#shopping_list_existing_name_content>label,
.opc-wrapper .shipping-address-item.selected-item,
button.action-select-shipping-item,
button.action-show-popup,
.custom-qty-break ul li,
.filter-options-content a:before {
    border-color:#002366;}

/* Theme background text Color */
.page-header .panel.wrapper,
.customer-welcome .action.switch,
.header.panel>.header.links>li>a,
.header.panel>.header.links>li>a:visited,
.footer.content .block-links li a,
.block.newsletter .title strong,
.footer_links h3,
.contact-us h3,
.footer.content .contact-us address,
.footer.content .contact-us p,
.copyright,
.pdp-custom-block,
.checkout-index-index .opc-progress-bar-item._active > span:after,
.page-header .custom-tagline p {
    color:#ffffff;}
/* Theme background text Color for borders */
.page-footer,
.pdp-custom-block,
.pdp-custom-block .custom-support .support-hours {
    border-color:#ffffff;}


/* body backgrond and  text Color */
body, .custom-warehouse-qty .block-content, .minicart-wrapper .block-minicart,
.modal-popup._inner-scroll .modal-inner-wrap,
.modal-slide .modal-inner-wrap, .modal-popup .modal-inner-wrap {

    /* Body background Color */
    background-color:#ffffff;
    /* body text Color */
    color:#000000;}

.minicart-items .product-item-name a,
.cart.table-wrapper .product-item-name a,
.cart.table-wrapper .col.price .price-excluding-tax .price,
.cart.table-wrapper .col.subtotal .price-excluding-tax .price,
.cart.table-wrapper .actions-toolbar > .action-edit:before, .cart.table-wrapper .actions-toolbar > .action-delete:before,
#shopping_item_table .product-item-name > a, 
#shopping_item_table .product.name a > a,
.nav-toggle:before, .nav-toggle:hover:before {
    color:#000000;}

/* Action Color */
a,
.alink,
a:visited,
.alink:visited,
.reviews-actions a,
.products-list .product-item-description .more,
.product.data.items>.item.title>.switch,
.cart-summary .checkout-methods-items li:first-child button,
button.action.update,
.block-collapsible-nav .item a,
.checkout-index-index .modal-popup .modal-footer .action-hide-popup,
.block-authentication .actions-toolbar>.secondary a {
    color:#ed0000;}

.block.newsletter .form.subscribe button,
.footer.content .contact-us button,
.slider-wrapper .slider-text-content a,
.action.primary,
.orders-recent .table td.col.actions a.action,
#my-orders-table .table td.col.actions a.action,
#minicart-quote-request,
.account .description-filter a,
body:not(.page-print) .table td.col.actions a.action,
.actions-toolbar>.primary .action,
.checkout-billing-address .actions-toolbar .action-cancel:hover,
.review-form .action.submit.primary,
.modal-popup .modal-footer .action-primary {
    background-color:#ed0000;}

.action.primary,
.cart-summary .checkout-methods-items li:first-child button,
button.action.update,
body:not(.page-print) .table td.col.actions a.action,
.actions-toolbar>.primary .action,
.checkout-billing-address .actions-toolbar .action-cancel:hover, 
.review-form .action.submit.primary,
.modal-popup .modal-footer .action-secondary, .modal-popup .modal-footer .action-primary {
    border-color:#ed0000;}

/* Nav Background Color */
.nav-sections,
.navigation,
.navigation .level0 .submenu {
    background-color:#002366;}
/* Nav Font Color */
.navigation .level0 .submenu {
    border-color:#002366;}
 

/* Nav Font Color */
.navigation .level0>.level-top, 
.navigation .level0.active>.level-top, 
.navigation .level0.has-active>.level-top, 
.navigation .level0.active > a:not(.ui-state-active), 
.navigation .level0.has-active > a:not(.ui-state-active), 
.navigation .submenu:not(:first-child) ul > li a, 
.navigation .submenu:not(:first-child) > li > a, 
.navigation .level0 > .level-top:hover {
    color:#ffffff !important;}
@media (max-width: 768px){
    .nav-sections .header.links,
    .nav-sections .header.links a, 
    .nav-sections .header.links a:hover,
    .navigation a, .navigation a:hover, 
    .navigation .submenu:not(:first-child) ul > li a, 
    .nav-sections-item-title .nav-sections-item-switch:hover,
    .active .nav-sections-item-switch
    {
        color:#ffffff;    }
}

/* Add to Cart Button Color */
.action.primary.tocart,
.minicart-wrapper .action.showcart .counter.qty,
.block-minicart #top-cart-btn-checkout,
.cart-summary .checkout-methods-items .action.primary.checkout,
.order-pad-cart button.add-icon.btn.btn-success,
button.button.action.continue.primary,
button.action.action-apply,
.modal-popup .modal-footer .action-secondary,
.block-authentication .actions-toolbar>.primary .action {
    background-color:#00f04c;border-color:#00f04c;}

/* custom css */
._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus{
    box-shadow: none;
}
.modal-popup .modal-header {
  padding-bottom: 1.2rem;
  padding-top: 3rem;
}
.customer-account-login .modal-popup .modal-header {
  padding-top: 0px;
}

body:not(.page-print) .option-price {
  font-weight: 500;
}
.sidebar .product-items-names .product-item {
  text-align: left;
  display: flex;
}
.sidebar .product-items-names .product-item input[type="checkbox"] {
  margin: 0px 7px 0px 0px;
}
body:not(.page-print) .cart-discount .primary button.apply {
  background-color: #1ac200 !important;
  border: 1px solid #1ac200 !important;
  border-radius: 5px !important;
  box-shadow: none !important;
  padding: 6px 15px 5px 15px;
  color: #fff !important;
}
.minicart-items .product-item-name a {
  font-size: 12px;
  font-weight: 500;
  color: #002366;
}
.filter-options-title {
  text-transform: capitalize;
  font-weight: 500;
}
.filter-options-content a {
  font-size: 12px;
  font-weight: 500;
  line-height: 2;
  color: #002366;
  padding-left: 30px;
position: relative;
}
body:not(.page-print) .product-info-whole .product.attribute.sku .type {
  font-weight: bold;
}
body:not(.page-print) .product-info-whole .product.attribute.sku {
  font-weight: bold;
}
body:not(.page-print) .order-details-items td.col.name {
  vertical-align: bottom;
}
body:not(.page-print) .order-details-items .col.price,
body:not(.page-print) col.subtotal {
  text-align: left !important;
}
body:not(.page-print) .order-details-items .items-qty .item,
body:not(.page-print) .order-items.table-wrapper .col.subtotal {
  text-align: left;
}
body:not(.page-print) .order-details-items .product-item-name,
body:not(.page-print) span.cart-price {
  font-size: 11px;
}
body:not(.page-print) .order-details-items .table-order-items .product-item-name {
  margin: 0 0 0px;
}
body:not(.page-print) .filter-active {
  background: rgba(0, 0, 0, 0.7);
  content: '';
  display: block;
  height: 100%;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}
body:not(.page-print) .product-options-bottom .fieldset .actions #product-updatecart-button {
  width: 200px;
  padding: 0;
  white-space: nowrap;
  text-align: center;
  line-height: 34px;
  font-size: 14px;
  order: 1;
  margin-left: 5px;
}
body:not(.page-print) .product-info-main .product-options-bottom .box-tocart.update .control {
  float: left;
}
body:not(.page-print) .product-info-main .product-options-bottom .box-tocart.update .fieldset .actions {
  margin-top: -20px;
  margin-left: 5px;
}
.account .table-wrapper {
  overflow-x: unset;
}
@media (min-width: 320px) and (max-width: 500px) {
  body:not(.page-print) .opc-wrapper .shipping-address-item {
    width: 100%;
    margin-left: 0px;
    padding: 15px 15px 15px 15px;
  }
  body:not(.page-print) .opc-wrapper .action-select-shipping-item {
    width: 37%;
    float: right !important;
    margin-top: -75px;
  }
  body:not(.page-print) button.button.action.continue.primary {
    width: 100%;
  }
  body:not(.page-print) .page-products .pages .pages-items {
    padding: 0px;
  }
  body:not(.page-print) .products.wrapper ~ .toolbar .pages {
    width: 100%;
  }
  body:not(.page-print) .pages .action.next {
    margin-left: 0px;
  }
  body:not(.page-print) .pages .action.previous {
    margin-right: 0px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  body:not(.page-print) .opc-wrapper .methods-shipping {
    background: none;
    border: none;
    padding-top: 0px;
  }
  body:not(.page-print) .sales-order-history .table > tbody > tr > td {
    padding-left: 0px !important;
  }
  body:not(.page-print) .sales-order-history .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) tbody > tr > td:last-child {
    margin-top: 10px;
    margin-bottom: 0px;
  }

  body:not(.page-print) .sales-order-history .table-wrapper {
    border-top: none;
  }
  body:not(.page-print).account  .page-title-wrapper .page-title {
    color: #01304f;
    font-size: 16px;
  }
  body:not(.page-print).account .page-main .page-title-wrapper .order-status {
    float: right;
    background-color: #f4f4f4;
    border: 1px solid #e9e9e9;
    font-size: 10px;
    text-transform: capitalize;
    margin-top: -38px;
    padding: 3px 10px 2px 10px;
  }
  body:not(.page-print) .order-details-items .order-title {
    display: none;
  }
  body:not(.page-print) .order-links .item strong {
    background-color: #f5f5f5;
    font-weight: bold;
    border: none;
  }
  body:not(.page-print) .order-items td.col.sku {
    margin-top: 10px;
  }
  body:not(.page-print) .order-details-items .col.price .price-excluding-tax,
  body:not(.page-print) .order-details-items .col.subtotal .price-excluding-tax .price {
    font-size: 12px;
  }
  body:not(.page-print) .order-items.table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr {
    margin-bottom: 0px;
  }
  body:not(.page-print) .order-items ul.items-qty span.title {
    display: none;
  }
  body:not(.page-print) .order-details-items td.col.name:before {
    display: none !important;
  }
  body:not(.page-print) .block-order-details-view .block-title {
    background-color: #f5f5f5;
    border-bottom: none !important;
    padding-top: 10px;
  }
  body:not(.page-print) .block-order-details-view .block-title strong {
    font-weight: bold !important;
    font-size: 1.4rem !important;
    padding: 0px 20px;
  }
  body:not(.page-print) .block-order-details-view .box-title {
    font-weight: 500;
  }
  body:not(.page-print) .block-order-details-view .box-content .payment-method .title {
    text-align: left;
  }
  body:not(.page-print) .block-order-details-view .block-content .box {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 15px;
  }
  body:not(.page-print) .block-order-details-view .block-content .box:last-child {
    border-bottom: none;
    padding-bottom: 0px;
  }
  body:not(.page-print) td.col.price,
  body:not(.page-print) td.col.qty,
  body:not(.page-print) td.col.subtotal {
    text-align: right !important;
  }
  body:not(.page-print) .order-details-items .col.price,
  body:not(.page-print) col.subtotal {
    text-align: right !important;
  }
  body:not(.page-print) .order-details-items {
    border: none;
    padding: 0 ;
  }
  body:not(.page-print) .order-details-items .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr td {
    padding: 0px;
  }
  body:not(.page-print) .account .table-order-items .product-item-name {
    padding-top: 15px;
  }
  body:not(.page-print) .block-order-details-view .box-content {
    font-size: 12px;
  }
  body:not(.page-print) .table tfoot {
    font-size: 12px;
  }
  body:not(.page-print) .block-order-details-view .box-title span {
    font-size: 14px !important;
  }
  body:not(.page-print) .page-products .pages-item-previous {
    position: relative;
  }
  body:not(.page-print) .page-products .pages-item-next {
    position: relative;
  }
}
@media (min-width: 501px) and (max-width: 1010px) {
  body:not(.page-print) .opc-wrapper .shipping-address-item {
    width: 45%;
    padding: 15px 35px 15px 18px;
  }
}
@media (min-width: 320px) and (max-width: 768px) {
  body:not(.page-print) .table-wrapper {
    border-bottom: none;
  }
  body:not(.page-print) .order-products-toolbar .toolbar-amount {
    width: 35%;
    float: left;
    text-align: left;
  }
  body:not(.page-print) .products.wrapper ~ .toolbar .pages {
    display: block;
    margin-bottom: 0px;
  }
  body:not(.page-print) .page-products .toolbar-products .limiter {
    display: block !important;
  }
}
@media (min-width: 320px) and (max-width: 768px) {
  body:not(.page-print) .cart.table-wrapper .item .col.item {
    display: table-cell;
    width: 40%;
  }
body:not(.page-print) .cart.table-wrapper .product-image-container {
    padding: 10px;
  }
  body:not(.page-print) .cart.table-wrapper .field.uom {
    font-size: 12px;
  }
  body:not(.page-print) .cart.table-wrapper .col.qty .input-text {
    width: 30px;
  }
  body:not(.page-print) .cart.table-wrapper .product-item-name,
  body:not(.page-print) .cart.table-wrapper .col.price .price-excluding-tax .price,
  body:not(.page-print) .cart.table-wrapper .col.subtotal .price-excluding-tax .price {
    font-size: 12px;
    float: left;
  }
  body:not(.page-print) .cart.table-wrapper .col.qty[data-th]:before,
  body:not(.page-print) .cart.table-wrapper .col.price[data-th]:before,
  body:not(.page-print) .cart.table-wrapper .col.subtotal[data-th]:before,
  body:not(.page-print) .cart.table-wrapper .col.msrp[data-th]:before {
    text-align: left;
    margin-top: -10px;
  }
  body:not(.page-print) .cart.table-wrapper table > tbody > tr > td {
    vertical-align: middle;
  }
  body:not(.page-print) .cart .table.items .col.uom {
    display: none;
  }
  body:not(.page-print) .cart .table.items .col.subtotal {
    margin-left: -15px;
  }
  body:not(.page-print) .cart.table-wrapper .control.qty {
    text-align: left;
  }
  body:not(.page-print) .block .title {
    text-align: center;
  }
  .cart.table-wrapper{
    border: 0 none;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .filter .filter-title strong:after {
    content: '\e622';
    font-family: 'luma-icons';
    color: #001736;
    position: relative;
    left: 15px;
    top: 2px;
  }
  .filter.active .filter-title strong:after {
    position: absolute;
    text-align: right;
    top: -5px;
  }
  .owl-carousel .owl-item img {
    width: auto;
    min-height: 220px;
  }
  #banner-slider-carousel .owl-dots {
    position: relative;
    left: 0;
  }
  .owl-carousel .owl-controls .owl-dot {
    padding: 0px;
  }
  body:not(.page-print) .account .orders-history .table > tbody > tr > td {
    font-size: 12px;
  }
  body:not(.page-print) .cart.table-wrapper {
    border-top: none;
  }
  body:not(.page-print) .cart.table-wrapper .cart thead tr th.col {
    width: 28%;
    float: left;
  }
}
@media (min-width: 320px) and (max-width: 400px) {
  .modal-popup.confirm .modal-inner-wrap {
    width: 300px;
  }
}
@media (min-width: 401px) and (max-width: 520px) {
  .modal-popup.confirm .modal-inner-wrap {
    width: 350px;
  }
}

.logo .mobile-logo{
    max-width: 170px;
width: 100%;
}
.product-item .product-item-name, .product-item .product.name a{
    min-height: auto;
    max-height: initial;
}
.filter .filter-current{
    margin: 5px 0 15px;
}
.modal-popup .block-authentication .actions-toolbar > .primary {
    float: unset;
    display: table;
}
.account #my-orders-table > tbody > tr > td.col.actions {
    min-width: 96px;
}

.account .orders-history .table > tbody > tr > td.col.order-total[data-th="Balance Due"] {
    top: 65px;
}

@media (max-width:992px) and (orientation: landscape) {
    .table-wrapper #shopping_item_table tr td.image {
        display:block;
    }

    .table-wrapper #shopping_item_table tr td .product-item-name {
        font-size: 11px;
    }
    #shopping_item_table tr th.name {
        width: 165px;
    }
    #shopping_item_table tr th.sku {
        width: 80px;
    }
}
.block-search .label:before{
    margin: 0;
}
@media (max-width:575px) {
    .table-wrapper #shopping_item_table tr td.image {
        display: inline-flex;
        text-align: left;
        align-items: center;
    }
    .product-item-details {
        display: inline-block;
    }
    .table-wrapper #shopping_item_table tr td.qty {
        text-align:left !important;
    }
}
@media (min-width: 769px){
.header.content {
    padding: 0 20px 0;
}
.logo {
    margin: 0;
}
.minicart-wrapper, .block-search{
margin-top: 40px;
}
.navigation .level0>.level-top, .navigation .level0.active>.level-top, .navigation .level0.has-active>.level-top{
    color: #ffffff;
}
.navigation .level0 > .level-top:hover, .navigation .level0 > .level-top.ui-state-focus{
color: #ffffff;
    background: #14466f;
}
.navigation .level0.parent > .level-top > .ui-menu-icon{
    right: 10px;
}
.navigation .level0.parent > .level-top{
    padding-right: 30px;
}

.catalogsearch-result-index .toolbar.toolbar-products {
    padding-top: 15px;
}
}
@media (max-width: 768px){
.block-search{
    margin-top: 7px;
}
.header.content{
    padding-bottom: 10px;
}
.product-item:nth-child(2n + 1), .product-item:nth-child(2){
  margin-left: 2% !important;
}

@media (max-width: 768px) and (min-width: 641px){
.page-products .products-grid .product-item:nth-child(3n + 1) {
  margin-left: 0 !important;
}
}
}
.block-search .control{
border: 0;
}
@media (max-width: 640px){
  .account .orders-history .table > tbody > tr > td.col.order-date:before,
  .account .orders-history .table > tbody > tr > td.col.order-total:before{
  display: inline-block !important;   
  }
.account .orders-history .table > tbody > tr > td.col.order-date:before {
    font-weight: normal !important;
}
.product-item:nth-child(2n + 1) {
  margin-left: 0 !important;
}

#shopping_list_name_content{
width: 100%;
}
#shopping_list_name_content + input + .actions-toolbar .primary {
    float: left;
}
.catalogsearch-result-index .product .actions-primary > form {
    order: 2;
    margin-bottom: 20px;
}
}
.pitem:hover {
    background: #ececec;
    cursor: pointer;
}

/* START MEGA MENU STYLING */
@media screen and (min-width: 769px) {
    .bss-megamenu-fw .dropdown-menu {
        -webkit-animation: 0.45s linear 0.00005s normal forwards 1 fadein;
        animation: 0.45s linear 0.00005s normal forwards 1 fadein;
        opacity: 0;
    }
}
@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    83% { opacity:1; }
    100% { opacity:1; }
}
@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    83% { opacity:1; }
    100% { opacity:1; }
}
.navigation .level0>.level-top {
padding: 0 7px;
}
.bss-megamenu .nav {text-align:left;}
@media only screen and (max-width: 1288px) {
  .navigation .level0>.level-top {
   font-size:14px;
   padding: 0 5px;
   }
  .productsub-menu-list {
   font-size: 11px!important;
   }
  .mega-box-column {
   width:14%!important;
   }
}
@media only screen and (max-width: 1024px) {
  .navigation .level0>.level-top {
   font-size:12px;
   padding: 0 1px;
   }
  .productsub-menu-list {
   font-size: 10px!important;
   }
  .mega-box-column {
   width:14%!important;
   }
}
@media only screen and (max-width: 881px) {
  .navigation .level0>.level-top {
   font-size:12px;
   padding: 0 1px;
   }
  .productsub-menu-list {
   font-size: 10px!important;
   }
  .mega-box-column {
   width:100%!important;
   }
}
@media only screen and (max-width: 768px) {
 .mega-box-column {
   width:100%!important;
   }
.navigation .level0>.level-top {font-size: 13px; text-align:left; padding: 5px 10px!important;}
.bss-megamenu .dropdown a, .bss-megamenu .dropdown-menu a {font-size: 13px!important; padding-left:3px;}
}
.productsub-menu-list {
font-size: 12px;
font-weight: normal;
color: #0000EE!important;
}
.productsub-view-all {
font-size: 12px;
font-weight: bold;
border-bottom: 1px solid #052073;
padding-top: 15px;
color: #052073;
}
.sub-cat-ul {
margin: 0px;
padding: 0px;
}
.mega-box-column {
float: left;
width: 14%;
padding: 12px;
line-height: 1;
}
.mega-box-row:after {
content: "";
display: table;
clear: both;
}
.mega-box-bottom {
width: 100%;
height: 70px;
background-color: #5ea6db;
color: #fff;
font-size: 17px;
}
ul.dropdown-menu.fullwidth li.bss-megamenu-content ul {
margin: 0px;
padding: 0px;
}
.bss-megamenu .dropdown.bss-megamenu-fw .dropdown-menu {
max-height:1000px;
max-width:1780px;
margin: auto;
}
.bss-megamenu .dropdown a, .bss-megamenu .dropdown-menu a {
    color: #041a73;
}



/* END MEGA MENU STYLING */


.amsearch-form-container.-large .amsearch-wrapper-content .amsearch-wrapper-inner {display:none;};